<?php  include("../conn/conn.php");

if ($Submit3=="提交主题"){
	$query="insert into tb_vote_subject (tb_vote_subject_name,tb_vote_subject_text)values('$tb_vote_subject_name','$tb_vote_subject_text')";
	$result=mysql_query($query);
	if ($result){
		echo "<script>alert('投票的主题提交成功!'); window.location.href='index.php?admin_title=管理投票主题';</script>";
	}else{
		echo "<script>alert('投票主题提交失败!'); window.location.href='index.php?admin_title=管理投票主题';</script>";
	}
}


?>